<script setup lang="ts"></script>
<template>
  <tbody>
    <v-row>
      <v-col cols="12">
        <v-card>
          <v-card-title style="color: rgb(0, 0, 0); text-align: center"
            >Best selling products</v-card-title
          >
          <v-container style="width: 600px; height: 240px; border-radius: 5%"
            ><v-row>
              <v-col>
                <v-sheet class="sheet">
                  <v-img src="/img/coffee/product2.png"></v-img>
                  <div style="text-align: center; font-size: smaller">Americano</div>
                </v-sheet>
              </v-col>
              <v-col>
                <v-sheet class="sheet">
                  <v-img src="/img/coffee/product5.png"></v-img>
                  <div style="text-align: center; font-size: smaller">Robusta</div>
                </v-sheet>
              </v-col>
              <v-col>
                <v-sheet class="sheet">
                  <v-img src="/img/coffee/product6.png"></v-img>
                  <div style="text-align: center; font-size: smaller">Orange Coffee</div>
                </v-sheet>
              </v-col>
            </v-row>
            <br />
            <v-row>
              <v-col>
                <v-sheet class="sheet">
                  <v-img src="/img/coffee/product4.png"></v-img>
                  <div style="text-align: center; font-size: smaller">Espresso</div>
                </v-sheet>
              </v-col>
              <v-col>
                <v-sheet class="sheet">
                  <v-img src="/img/coffee/product12.png"></v-img>
                  <div style="text-align: center; font-size: smaller">Latte</div>
                </v-sheet>
              </v-col>

              <v-col>
                <v-sheet class="sheet">
                  <v-img src="/img/coffee/product11.png"></v-img>
                  <div style="text-align: center; font-size: smaller">Iced Tea</div>
                </v-sheet>
              </v-col>
            </v-row>
          </v-container>
        </v-card>
      </v-col>
      <v-divider vertical></v-divider>
      <v-col cols="12">
        <v-card>
          <v-card-title style="color: rgb(0, 0, 0); text-align: center"
            >The product doesn't sell well.</v-card-title
          >
          <v-container style="width: 600px; height: 240px; border-radius: 5%">
            <v-row>
              <v-col>
                <v-sheet class="sheet">
                  <v-img src="/img/coffee/product23.png"></v-img>
                  <div style="text-align: center; font-size: smaller">Bread</div>
                </v-sheet>
              </v-col>
              <v-col>
                <v-sheet class="sheet">
                  <v-img src="/img/coffee/product7.png"></v-img>
                  <div style="text-align: center; font-size: smaller">Taiwanese Milk Tea</div>
                </v-sheet>
              </v-col>
              <v-col>
                <v-sheet class="sheet">
                  <v-img src="/img/coffee/product8.png"></v-img>
                  <div style="text-align: center; font-size: smaller">Flat White</div>
                </v-sheet>
              </v-col>
            </v-row>
            <br />
            <v-row> </v-row
          ></v-container>
        </v-card>
      </v-col>
      <v-divider vertical></v-divider>
      <!-- Out of stock -->
    </v-row>
  </tbody>
</template>
<style scoped>
div {
  font-family: 'Kanit';
}

.sheet {
  width: 80px;
  height: 80px;
  border-radius: 50%;
}

h1 {
  color: white;
  font-size: 150px;
  letter-spacing: calc(1em / 16);
  -webkit-text-fill-color: transparent;
  -webkit-text-stroke-width: 0.1px;
}
</style>
